/* joomla h2 and other */

body ul.autocompleter-choices {
  border: 0px;
  background: rgba(0, 0, 0, 0.900);
  border-radius: 3px;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

h2 {
  font-weight: bold;
  margin: 0.83em 0px 0.83em 0px;
  font-size: 20px;
}

h3.highlight {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: url(../img/bg-overlay-37.jpg);
  padding: 5px;
  font-size: 15px;
  font-weight: bold;
  display: inline-block;
  margin: 5px 0;
}

.h3-highlight {
  padding-left: 10px!important;
}

#page-header {
  border-bottom: 1px dashed #838C96;
  height: 25px;
  margin: 0px;
  margin: 0px 0px 15px 0px;
}

#page-header h1 {
  margin: 0px;
  font-size: 18px;
  color: white;
  font-weight: bold;
}

#page-header .text {
  display: block;
  float: left;
  padding-left: 1px;
}

.category-desc {
  padding-bottom: 25px;
}

.item-page_blog p,
.blog_blog p {
  padding-left: 14px;
}

.item-separator {
  height: 25px;
}

.blog-item-header .date {
  float: left;
  text-align: center;
  font-size: 12px;
  background-image: url(../img/other_news_date_bg.jpg);
  width: 82px;
  height: 24px;
  color: #c6d0d9;
  padding-top: 7px;
}

.blog-item-header h2 {
  padding-top: 1px;
  padding-left: 94px;
  margin: 0px;
  padding-bottom: 24px;
}

.blog-item-header a {
  font-size: 16px;
  border-bottom: 1px dotted #897c63;
  color: #fbd291;
  text-decoration: none;
}

.blog-item-header a:hover,
.blog-item-header a:focus {
  border-bottom: 1px dotted #838C96;
  color: #FFF;
}

ul.actions {
  text-align: right;
  padding: 0;
  margin: 0;
  float: right;
}

ul.actions li {
  display: inline;
}

ul.actions a {
  border: 0px;
}


/* Joomla's search-form (displaying after search) */

.word,
.phrases,
.form-limit {
  border: 0px;
  line-height: 40px;
  font-size: 14px;
}

.finder h1 {
  font-size: 18px;
  color: white;
  font-weight: bold;
  border-bottom: 1px dashed #838C96;
  height: 25px;
  margin: 0px 0px 15px 0px;
}

.finder #finder-search {
  padding: 10px 20px;
}

.finder #finder-search input {
  border: 2px solid #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 4px;
  margin: 0 8px 0;
}

.finder #finder-search:hover input,
.finder #finder-search:focus input {
  border: 2px solid #6CF;
}

.finder #finder-search:hover label,
.finder #finder-search:focus label {
  color: #6CF;
}

.finder #finder-search button {
  padding: 8px 10px;
}

.finder .search-results .result-title {
  padding: 20px 0 10px 20px;
}

.finder .search-results .result-title a {
  padding: 20px 0 10px 20px;
  color: #fbd291;
  background: url(../img/arrow_18px_blue.png);
  background-position: 10px 26px;
  background-repeat: no-repeat;
}

.finder #search-results .search-pagination {
  padding: 30px 0 50px;
  text-align: center;
}

.finder #search-results .search-pagination .pagination {
  display: inline-block;
}

.finder #search-results .pagination ul li {
  float: left;
  padding: 3px;
}


/* Joomla's menu (other) */


/* separators*/

#other_menu li.item-162,
#other_menu li.item-163,
#other_menu li.item-173 {
  text-indent: -9999px;
}

#other_menu li .separator {
  display: block;
  margin: 5px;
}

#other_menu li a.double {
  padding-top: 10px;
  height: 41px;
  line-height: 15px;
}


/* com_twitter */

#footer_twitter {
  list-style-type: none;
  margin: auto;
  padding: 0px;
  line-height: 16px;
}

#footer_twitter li {
  background-image: url(../img/arrow_white_14px.png);
  background-position: left 5px;
  background-repeat: no-repeat;
  padding-left: 12px;
}

#footer_twitter .text {
  padding-bottom: 6px;
  line-height: 16px;
  font-size: 13px;
}

#footer_twitter .date {
  line-height: 16px;
  text-align: right;
  font-style: italic;
  color: #86918f;
  padding-bottom: 12px;
}

#footer_twitter .actions {
  float: left;
  width: 95px;
  padding-bottom: 12px;
  line-height: 16px;
  text-align: right;
}

#footer_twitter a {
  text-decoration: none;
  color: #edc78a;
}

#footer_twitter a:hover,
#footer_twitter a:focus {
  text-decoration: none;
  color: #fff;
}


/* mod_easyfolderlisting */

.easyfolderlisting__item {
  position: relative;
  /* Hardcoded icon width */
  padding-left: 21px;
}

.easyfolderlisting__item + .easyfolderlisting__item {
  margin-top: 10px;
}

.easyfolderlisting__icon {
  position: absolute;
  left: 0;
  top: 1px;
}

.easyfolderlisting__link {
  text-decoration: none;
}

/* mod_ice_newsblock */

.tip-wrap {
  background: rgba(0, 0, 0, 0.900);
  border-radius: 3px;
  padding: 10px;
}

.tip-wrap .tip-title {
  font-weight: bold;
}

.tip-wrap .item-info {
  color: #666;
}


/* com_phoca and mod_phoca */

#phocagallery-categories-detail {
  padding-bottom: 30px;
}

#front_photo_wrapper .mosaic {
  background-image: url(../img/b/front_news_photo.png);
  background-position: center;
  background-repeat: no-repeat;
  padding-left: 17px;
  padding-right: 17px;
  padding-top: 11px;
  padding-bottom: 7px;
}

#front_photo_wrapper .mosaic:hover,
#front_photo_wrapper .mosaic:focus {
  background-image: url(../img/b/h/front_news_photo.png);
}

.phocagallery-box-file {
  /* background-image: url(../img/b/gallery_photo.png); */
  background-position: center -7px;
  background-repeat: no-repeat;

  padding-top: 1px !important;
  box-sizing: border-box;
}

.phocagallery-box-file:hover,
.phocagallery-box-file:focus {
  background-image: url(../img/b/h/gallery_photo.png);
  background-position: center -7px;
  background-repeat: no-repeat;
}

#phocagallery-categories-detail .pg-cat-img-detail small {
  padding-top: 15px;
}

#phocagallery-categories-detail .pg-cat-img-detail-box a {
  background-image: url(../img/b/front_news_photo.png);
  background-position: center;
  background-repeat: no-repeat;
  padding: 7px;
  display: block;
  line-height: 1;
}

#phocagallery-categories-detail .pg-cat-img-detail-box a:hover,
#phocagallery-categories-detail .pg-cat-img-detail-box a:focus {
  background-image: url(../img/b/h/front_news_photo.png);
}

#phocagallery-categories-detail a.category {
  font-size: 20px;
  color: #FBD291;
}

#phocagallery-categories-detail a.category:hover,
#phocagallery-categories-detail a.category:focus {
  color: #FFF;
}

#phocagallery-categories-detail span.small {
  font-size: 12px;
}

.pg-category-view-desc {
  padding-bottom: 15px;
  padding-left: 10px;
}

.pg-cats-box-float {
  width: 450px;
  margin-left: 30px;
}

#phocagallery-categories-detail ul li {
  float: left;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: url(../img/bg-overlay-37.jpg);
  margin: 10px 20px 30px;
  height: 48px;
}

#phocagallery-categories-detail ul a {
  display: block;
  padding: 15px 26px 15px 35px;
  background: url(../img/arrow_18px_blue.png);
  background-position: 21px 20px;
  background-repeat: no-repeat;
  color: #FBD291;
  text-decoration: none;
}

#phocagallery-categories-detail ul li:hover,
#phocagallery-categories-detail ul li:focus {
  background: url(../img/bg-overlay-63.jpg);
}

#phocagallery-categories-detail ul a:hover,
#phocagallery-categories-detail ul a:focus {
  background: url(../img/arrow_18px_blue.png);
  background-position: 21px 20px;
  background-repeat: no-repeat;
  color: #FFF;
}


/* com_chronoform */

#header_mail_box .contact_input_submit {
  margin-left: 140px;
  margin-top: 10px;
  margin-bottom: 10px;
}

#header_mail_box .ccms_form_element input,
#header_mail_box textarea,
#other_content .Chronoform .ccms_form_element input,
#other_content .Chronoform textarea {
  border: 2px solid #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#header_mail_box .ccms_form_element:hover input,
#header_mail_box .ccms_form_element:hover textarea,
#header_mail_box .ccms_form_element:focus input,
#header_mail_box .ccms_form_element:focus textarea,
#other_content .ccms_form_element:hover input,
#other_content .ccms_form_element:hover textarea,
#other_content .ccms_form_element:focus input,
#other_content .ccms_form_element:focus textarea,
#header_mail_box .ccms_form_element input:focus,
#header_mail_box .ccms_form_element textarea:focus,
#other_content .ccms_form_element input:focus,
#other_content .ccms_form_element textarea:focus {
  border: 2px solid #6CF;
}

#other_content .Chronoform {
  padding-bottom: 25px;
  padding-left: 10px;
  width: 640px;
}

#other_content .Chronoform .ccms_form_element {
  padding: 10px 0px 10px 5px;
}

#other_content .Chronoform .ccms_form_element label {
  width: 100px;
  margin: 6px 0 6px;
  color: #9CB6CF;
  font-weight: normal;
}

#other_content .Chronoform .ccms_form_element:hover label,
#other_content .Chronoform .ccms_form_element:focus label {
  color: #6CF;
}

#other_content .Chronoform .ccms_form_element.cfdiv_file input {
  border: 0px;
}

#other_content #chronoform_Contact_email.Chronoform {
  padding-top: 20px;
  padding-left: 150px;
}

#other_content #chronoform_Contact_email.Chronoform .ccms_form_element label {
  width: 150px;
}


/* com_xmap */

#xmap p {
  padding-bottom: 25px;
}

#xmap ul {
  padding-top: 9px;
  list-style: none;
  margin: 0 0 12px 15px;
  padding: 0px;
}

#xmap ul li {
  font-size: 14px;
  height: 1%;
  list-style: none;
  padding: 2px 0 2px 19px;
}

#xmap ul li a {
  outline: none;
  text-decoration: none;
  padding: 0px;
}


/* mod_acymailing override */

#front_sub_wrapper div.acymailing_module_success {
  color: black;
  background-color: #C0E6A6;
  padding: 13px 1em 12px 1em !important;
  position: absolute;
  width: 314px;
  font-size: 18px;
  border-radius: 3px;
  height: 23px !important;
}


/* mod_mvThumbnails */

.thumb.float-left {
  margin: 15px 20px 15px 0px;
}

.thumb.float-right {
  margin: 15px 0px 15px 20px;
}

.thumb.float-left.first {
  margin: 0px 20px 15px 0px;
}

.thumb.float-right.first {
  margin: 0px 0px 15px 20px;
}

.thumb span {
  display: block;
  text-align: center;
  padding: 5px 5px 0px 5px;
  font-size: 12px;
  color: #4D76A4;
}

.thumb.border {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: url(../img/bg-overlay-37.jpg);
  padding: 5px 5px 0 5px;
}

img.thumb.border {
  padding: 5px;
}

.thumb.border:hover,
.thumb.border:focus {
  background: url(../img/bg-overlay-63.jpg);
}
